import React, {Component} from 'react';
import {View, Text} from 'react-native';

class GuardPage extends Component {
  render() {
    return (
      <View>
        <Text>门禁系统</Text>
      </View>
    );
  }
}

export default GuardPage;
